@charset "UTF-8";

#page_content { width: 960px ; background-color:#000; color:#FFFFFF;}

#top_menu { background-color: #222222; border: 0px solid red ; }
.top_menu1_unselected { width: 100px ; text-align: center ; background-color: #222222; }
.top_menu1_unselected a { color: #FFFFFF; }
.top_menu1_selected { width: 100px ; text-align: center ; background-color: #FFFFFF; }
.top_menu1_selected a { color: #00FF00; font-weight: bold ; }

.top_menu2_unselected { width: 100px ; text-align: center ; background-color: #00FF00; }
.top_menu2_unselected a { color: #000000; }
.top_menu2_selected { width: 100px ; text-align: center ; background-color: #FFFFFF; }
.top_menu2_selected a { color: #000000; font-weight: bold ; }

#login_block { background-color: #333333; border: 1px solid #333333 ; min-height: 400px ; padding-left: 10px ; }
#lost_password { background-color: #333333; border: 1px solid #333333 ; min-height: 400px ; padding-left: 10px ; }
#register_block { background-color: #333333; border: 1px solid #333333 ; min-height: 400px ; padding-left: 10px ; }
#validation_user_register_ok_block { background-color: #333333; border: 1px solid #333333 ; min-height: 400px ; padding-left: 10px ; }
#profile_block { background-color: #333333; border: 1px solid #333333 ; min-height: 400px ; padding-left: 10px ; }

#advanced_search_block { padding: 5px ; border: 0px solid black ; }

#help_block { padding: 5px ; border: 0px solid black ; }

#video_block { 
			float: left ;
			background-image: url(../images/video-fond.gif); width: 100%; background-position: top left; 
			border: 0px solid black ; 
			overflow: hidden ; text-align: left;}

#video_block, #video_block a{
	color:#03488B;
}

#page_content a { color: #FFFFFF ; }

#page_content .follow a { color:#03488B; }

#video_object { text-align: center ; border: 0px solid red ; background-color: #000000 ; }

#browsing_block { float: right ; border: 0px solid black ; width: 100% ; }

.browsing_iframe { height: 150px ; border: 0px ; }

#wrapper #footer { padding: 5px ; background-color: #222222; border: 0px solid black ; height: 50px ; overflow: hidden ; }

#video_subtitles_block { 	align: center ; text-align: center ; 
				margin-top: 2px; 
				height: 50px;
				}

#video_subtitles_block p { }

#divlivetext { font-size: 14px ;  border: 0px solid black ; align: center ; text-align: left ; 
				margin-top:2px; 
				color: #FFFFFF ;
				}

#video_date_duration_copyright { font-size: 10px ;  border: 0px solid black ; float: right ; width: 30% ; text-align: right ; }

#video_description { border: 0px solid black ; font-size: 10px ; width: 40% ; float: left ; }

#video_languages_title { font-size: 12px ; font-weight: bold; }

#video_subtitles_languages_block { border: 0px solid black ; font-size: 12px ; width: 40% ; float: right ; overflow: hidden ; text-align: right ; }
#video_subtitles_languages_title { font-size: 12px ; font-weight: bold; }

#video_resources_block { border: 0px solid black ; font-size: 10px ; width: 20% ; float: right ; overflow: hidden ; }
#video_resources_RelatedDocuments { display: none ; }
#video_resources_RelatedDocuments_inner { position: relative ; left: -200px ; background-color:#222121; padding: 10px ; font-size: 12px ; border: 1px solid #FFFFFF ; width: 300px ; }
#video_resources_RelatedLinks { display: none ; }
#video_resources_RelatedLinks_inner { position: relative ; left: -200px ; background-color:#222121; padding: 10px ; font-size: 12px ; border: 1px solid #FFFFFF ; width: 300px ; }
#video_resources_BroadcastMaterial { display: none ; }
#video_resources_BroadcastMaterial_inner { position: relative ; left: -200px ; background-color:#222121; padding: 10px ; font-size: 12px ; border: 1px solid #FFFFFF ; width: 300px ; }

#video_comments_title { font-size: 10px ; font-weight: bold; width: 23px ; height: 23px; float: left ;
    color: #555555 ;
    padding-top: 2px ;
    text-align: center ;
    background-repeat: no-repeat;
    background-image: url('../images/comments.gif'); 
    cursor: default ; 
    }
#video_comments_title:hover { cursor: pointer ; }

#video_comments_floating_block { position: absolute; visibility: hidden ; display: none ; }
#video_comments_floating_block_inner { position: relative; left: -400px ; background-color: #222121 ; border: 1px solid #FFFFFF ; padding: 10px ; font-size: 12px ; text-align: left ; width: 500px ; }

#video_html_source_block { border: 0px solid black ; font-size: 10px ; float: left ; }
#video_html_source_floating_block { position: absolute; visibility: hidden ; display: none ; }
#video_html_source_floating_block_inner { position: relative; left: -550px ; background-color:#222121; padding: 10px ; font-size: 12px ; border: 1px solid #FFFFFF ; 
				width: 610px ; height: 150px ; 
				text-align: left;
				z-index: 5;
				}

.floating_block_title { font-family: Arial, Helvetica, sans-serif ; color: #6E8BB8 ; font-size: 16px ; font-weight: bold ; text-decoration: none; text-align: left ;
				padding-bottom: 5px ; }
.floating_block_title_cell_left { background-image: url(../images/doc-menu-selected.gif); 
			family: Arial, Helvetica, sans-serif ; color: #000000 ; font-size: 11px ; font-weight: bold ; 
			}

.floating_block_title_cell_right { background-image: url(../images/doc-nomenu.gif); height: 24px; }

.AnimationStillClickable { cursor: default ; }
.AnimationStillClickable:hover { cursor: pointer ; }

.anim-navig-lnk { cursor: default ; background-image: url(../images/anim-navig.gif); font-family: Arial, Helvetica, sans-serif ; color: #000000 ; font-size: 11px ; font-weight: bold ; text-align: center ;}
.anim-navig-lnk:hover { cursor: pointer ; background-image: url(../images/anim-navig.gif); font-family: Arial, Helvetica, sans-serif ; color: #fff ; font-size: 11px ; font-weight: bold ; text-align: center ;}
.anim-navig-lnk-selected { cursor: default ; background-image: url(../images/anim-navig.gif); font-family: Arial, Helvetica, sans-serif ; color: #fff ; font-size: 11px ; font-weight: bold ; text-align: center ;}
.anim-navig-lnk-selected:hover { cursor: pointer ; background-image: url(../images/anim-navig.gif); font-family: Arial, Helvetica, sans-serif ; color: #fff ; font-size: 11px ; font-weight: bold ; text-align: center ;}
.anim-navig-arrow-lnk { cursor: default ; }
.anim-navig-arrow-lnk:hover { cursor: pointer ; }

#AnimationStillButtons { border: 0px solid black ; color: #FFFFFF; text-align: left ; }
.AnimationStillButton { margin-left: 2px ; margin-right: 2px ; cursor: default ; text-align: center ; }
.AnimationStillButton_selected { margin-left: 2px ; margin-right: 2px ; cursor: default ; background-color: #FF0000 ; text-align: center ; }
.AnimationStillButton:hover { cursor: pointer ; }
.AnimationStillInfosBG { background-color: #000000;}
.AnimationStillInfosText { color: #FFFFFF ; }
.AnimationStillInfos_Title { color: #FFFF00 ; font-size: 14px ; font-weight: bold ; }
.AnimationStillInfos_Description { color: #FFFFFF ; font-size: 12px ; }

.anim-slide{ max-height: 100px; }
.anim-slide-title { font-family: Arial, Helvetica, sans-serif ; color: #6E8BB8 ; font-size: 18px ; font-weight: normal ; text-decoration: none; padding-right: 16px;}
.anim-slide-subtitle { font-family: Arial, Helvetica, sans-serif ; color: #ffffff ; font-size: 12px ; font-weight: normal ; text-decoration: none; padding-right: 16px; }
.anim-slide-subsubtitle { font-family: Arial, Helvetica, sans-serif ; color: #ffffff ; font-size: 11px ; font-weight: normal ; text-decoration: none; }

.search_result_video_block { cursor: default ; }
.search_result_video_block:hover { cursor: pointer ; }
.search_result_video_block_title { font-family: Arial, Helvetica, sans-serif ; color: #6E8BB8 ; font-size: 12x ; font-weight: bold ; text-decoration: none; }
.search_result_video_block_description { height: 60px ; overflow: hidden ; }


#photo-albums_block { 
			float: left ;
			background-image: url(../images/video-fond.gif); width: 100%; background-position: top left; 
			border: 0px solid black ; 
			overflow: hidden ; text-align: left; }

.photo-album-block { background-color: #333333 ; padding: 20px ; margin: 20px ; cursor: default ; float: left ; }
.photo-album-block:hover { cursor: pointer ; }
.photo-album-list-block_title { font-family: Arial, Helvetica, sans-serif ; color: #6E8BB8 ; font-size: 12x ; font-weight: bold ; text-decoration: none; }
.photo-album-list-block_description { height: 30px ; overflow: hidden ; }

#photo-album-block_title { font-family: Arial, Helvetica, sans-serif ; color: #6E8BB8 ; font-size: 16px ; font-weight: bold ; text-decoration: none; }
#photo-album-block_description { font-family: Arial, Helvetica, sans-serif ; color: #ffffff ; font-size: 12px ; font-weight: normal ; text-decoration: none; 
				min-height: 30px ; }
#photo-album-block_progress_info { font-family: Arial, Helvetica, sans-serif ; color: #ffffff ; font-size: 10px ; font-weight: normal ; text-decoration: none; }

.photo-album-thumbnail_block { border: 1px solid #FFFFFF ; overflow: hidden ;  }
.photo-album-thumbnail_block:hover { cursor: pointer ;  }
.photo-album-thumbnail_block_current { border: 1px solid #FF0000 ; overflow: hidden ;  }

.photo-album-thumbnail_block_empty { border: 1px solid #000000 ; overflow: hidden ;  }

body{
font-family: Verdana, sans-serif;
font-size: 9pt;
/*background-color:#000000;
margin: 0px;*/
}

form { margin: 0px ; }

h1 { color: #6E8BB8 ; font-size: 24px ; }

.login_sub_titles { color: #6E8BB8 ; font-size: 14px ; font-weight: bold ; }

h2 { color: #6E8BB8 ; font-size: 12px ; padding-top: 0px ; margin-top: 0px ; margin-bottom: 0px ; margin-left: 10px ; }

.doc-nomenu { background-image: url(../images/doc-nomenu.gif); background-position: top left ; height: 24px; }

.livetextheading{
	margin: 0px 6px 0px 0px;
	float:left; 
	font-family: Verdana, sans-serif;
	font-weight: bold;
	font-size: 8pt ;
}
.livetextelement{
    font-family: Verdana, sans-serif;
    font-weight: normal;
    font-size: 8pt ;
}

ul.resources {
    padding-left: 2em;
    list-style-type: square;
}

.portletBase{
	color: #555555;
}


/* Homepage Content */

.editBox {
color: #758399;
}

#page_content .editBox a{
color: #758399;
}

a.button,
p.button a{
	float: right;
	background-image: url(../images/button-vdo.png);
	font-size: 11px;
	width: 86px;
	height: 15px;
	padding: 5px 7px;
	color: #ffffff;
}

#page_content .editBox .button a, 
#page_content .editBox a .button,
#page_content .editBox a.button{
	color: #fff;
	text-decoration: none;
	line-height: 1.1em;
}

#page_content .editBox h3{
	color: #03488B;
	font-size: 13px;
	margin: 0;
}